<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.131999969482</MDI>
      <MDI key="STATISTICS_MEAN">4.6932668830697</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.028999328613</MDI>
      <MDI key="STATISTICS_STDDEV">6.3797877781235</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
